No version for Ubuntu 21.10? (FIXED)

Here is the fix: https://codereview.qt-project.org/c/qt/qtwebengine-chromium/+/374205

A new bugfix to glibc has been pushed to impish by the Ubuntu team. However, this is just so developers have time (until 22.04) to upgrade their bundled QTWebEngine distributions.

1 Like

Let me send this info to our engineers, @Mike_Adams. :slight_smile: Many thanks for the redirect!

@yasniel I’ll confirm the ETA of our 21.10 installers so we can share it here for you guys to check out.

@miamoran sure, thanks.

1 Like

Problem solved to me today!!!

No more error from repo unassigned and insync starting normally on gnome 40.4.0 on Ubuntu 21.10!

deb http://apt.insync.io/ubuntu impish non-free contrib

\o/

Hi all! My apologies for the wait, and thank you for your patience!

Further confirming @thiagoalcav’s comment too-- our engineer has updated our Linux repositories and builds with the following additions:

  • Ubuntu 21.10
  • Fedora 35
  • Debian Bookworm/sid/testing

Please update your packages and do let me know on this thread (or by emailing support@insynchq.com) if any issues persist!

1 Like